SDL_fcitx.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_stdinc.h"`
`#include "SDL_rect.h"`
Include dependency graph for SDL_fcitx.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

SDL_bool | SDL_Fcitx_Init (void)
void | SDL_Fcitx_Quit (void)
void | SDL_Fcitx_SetFocus (SDL_bool focused)
void | SDL_Fcitx_Reset (void)
SDL_bool | SDL_Fcitx_ProcessKeyEvent (Uint32 keysym, Uint32 keycode)
void | SDL_Fcitx_UpdateTextRect (SDL_Rect *rect)
void | SDL_Fcitx_PumpEvents (void)

## Function Documentation

## SDL_Fcitx_Init()

SDL_bool SDL_Fcitx_Init | ( | void |  | ) |

Referenced by InitIME().

## SDL_Fcitx_ProcessKeyEvent()

SDL_bool SDL_Fcitx_ProcessKeyEvent | ( | Uint32 | keysym,
|  | Uint32 | keycode
| ) |  |

Referenced by InitIME().

## SDL_Fcitx_PumpEvents()

void SDL_Fcitx_PumpEvents | ( | void |  | ) |

Referenced by InitIME().

## SDL_Fcitx_Quit()

void SDL_Fcitx_Quit | ( | void |  | ) |

Referenced by InitIME().

## SDL_Fcitx_Reset()

void SDL_Fcitx_Reset | ( | void |  | ) |

Referenced by InitIME().

## SDL_Fcitx_SetFocus()

void SDL_Fcitx_SetFocus | ( | SDL_bool | focused | ) |

Referenced by InitIME().

## SDL_Fcitx_UpdateTextRect()

void SDL_Fcitx_UpdateTextRect | ( | SDL_Rect * | rect | ) |

Referenced by InitIME().